---
lang: en
title: 'API docs: authorization.authorizationcontext.scopes'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/authorization
permalink: /doc/en/lb4/apidocs.authorization.authorizationcontext.scopes.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authorization](./authorization.md) &gt; [AuthorizationContext](./authorization.authorizationcontext.md) &gt; [scopes](./authorization.authorizationcontext.scopes.md)

## AuthorizationContext.scopes property

An array of scopes representing granted permissions - usually come from access tokens

**Signature:**

```typescript
scopes: string[];
```

